<?php

// block live members
define("_LM_ACCOUNT_NODEL","Aucun compte supprimé");
define("_LM_ACCOUNT_DEL","Un compte supprimé");
define("_LM_ACCOUNTS_DEL","comptes supprimés");
define("_LM_ACCOUNT_NOWAITING","Aucun compte en attente");
define("_LM_ACCOUNT_WAITING","Un compte en attente");
define("_LM_ACCOUNTS_WAITING","comptes en attente");
define("_LM_ACCOUNT_NOSUSPEND","Aucun compte suspendu");
define("_LM_ACCOUNT_SUSPEND","Un compte suspendus");
define("_LM_ACCOUNTS_SUSPEND","comptes suspendus");
define("_LM_ACCOUNTS_ACTIVE","comptes actifs");
define("_LM_ACCOUNTS_NOTODAY","Aucun nouveau compte ce jour");
define("_LM_ACCOUNTS_ONETODAY","Un nouveau compte activé ce jour");
define("_LM_ACCOUNTS_NEWTODAY","nouveaux comptes activés ce jour");
define("_LM_ACCOUNTS_NOYESTERDAY","Aucun nouveau compte hier");
define("_LM_ACCOUNTS_ONEYESTERDAY","Un nouveau compte activé hier");
define("_LM_ACCOUNTS_NEWYESTERDAY","nouveaux comptes activés hier");

define("_LM_ANONYMOUS","Invités");

define("_LM_CLOSE","Fermer cette popup");

define("_LM_HOME","Accueil");

define("_LM_MEMBERS","Les membres");

define("_LM_PUBLIC","Public en ligne");

define("_LM_REFRESH","Actualiser");

define("_LM_STATS","Statistiques des comptes");

define("_LM_VISITORS","Les visiteurs");